gconfmm2.6 2.28.3-1 source package in Ubuntu

Changelog

gconfmm2.6 (2.28.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Add mm-common (>= 0.9.5).
    - Drop libgtkmm-2.4-dev.
  * Switch to dpkg source format 3.0 (quilt).
  * Set <email address hidden> as Maintainer.
  * Drop obsolete DM-Upload-Allowed: yes field.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Fix the installation of the API documentation files. Make them available
    under their original path via a symlink and install the devhelp file in
    the correct location.
  * Convert to multiarch.
  * Update debian/copyright to the final copyright format spec 1.0.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <email address hidden>  Sat, 01 Oct 2016 16:47:46 +0200

Upload details

Uploaded by:
Debian GNOME Maintainers
Uploaded to:
Sid
Original maintainer:
Debian GNOME Maintainers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe libs

Downloads

File Size SHA-256 Checksum
gconfmm2.6_2.28.3-1.dsc 2.2 KiB cbe27d5e391581b72fa3348e28bd46e2692f904b294d43c2a3160d139d6f95cc
gconfmm2.6_2.28.3.orig.tar.xz 368.0 KiB d7bd2d29c1a87b85329547fb29a0eca52d944e60699982152775002e24c09228
gconfmm2.6_2.28.3-1.debian.tar.xz 5.2 KiB 21dda329d3ad0ef763e4bea7ea753251ba92312bf76814eedf0093756484f459

No changes file available.

Binary packages built by this source

libgconfmm-2.6-1v5: No summary available for libgconfmm-2.6-1v5 in ubuntu zesty.

No description available for libgconfmm-2.6-1v5 in ubuntu zesty.

libgconfmm-2.6-1v5-dbgsym: No summary available for libgconfmm-2.6-1v5-dbgsym in ubuntu zesty.

No description available for libgconfmm-2.6-1v5-dbgsym in ubuntu zesty.

libgconfmm-2.6-dev: No summary available for libgconfmm-2.6-dev in ubuntu zesty.

No description available for libgconfmm-2.6-dev in ubuntu zesty.

libgconfmm-2.6-doc: No summary available for libgconfmm-2.6-doc in ubuntu disco.

No description available for libgconfmm-2.6-doc in ubuntu disco.